Page MenuHomePhabricator

Don't commit interwiki cdbs
Closed, ResolvedPublic

Description

There's no real reason to check interwiki cdbs into the git repos. 3rd parties can get the current live version from https://noc.wikimedia.org/conf/interwiki.cdb if they need it

Event Timeline

Reedy created this task.Nov 25 2014, 5:45 PM
Reedy claimed this task.
Reedy raised the priority of this task from to Needs Triage.
Reedy updated the task description. (Show Details)
Reedy changed Security from none to None.
Reedy added subscribers: Reedy, demon.
jayvdb added a subscriber: jayvdb.Jan 16 2015, 9:37 AM
Reedy updated the task description. (Show Details)Feb 3 2015, 5:25 PM
gerritbot added a subscriber: gerritbot.

Change 188388 had a related patch set uploaded (by Reedy):
Don't commit interwiki.cdb anymore

https://gerrit.wikimedia.org/r/188388

Patch-For-Review

Reedy triaged this task as Normal priority.Mar 1 2015, 11:18 PM
Reedy lowered the priority of this task from Normal to Lowest.
greg moved this task from To Triage to In-progress on the Deployments board.Apr 8 2015, 10:25 PM

Change 188388 merged by jenkins-bot:
Don't commit interwiki.cdb anymore

https://gerrit.wikimedia.org/r/188388

Krenair closed this task as Resolved.May 30 2015, 1:56 PM
Krenair added a subscriber: Krenair.
hashar moved this task from Backlog to Done on the Release-Engineering-Team board.Jun 1 2015, 9:07 PM
MZMcBride added a subscriber: ori.Nov 1 2015, 9:51 PM
MZMcBride added a subscriber: MZMcBride.

@ori has proposed re-adding interwiki.cdb to the operations/mediawiki-config Git repo here: https://gerrit.wikimedia.org/r/250294.